/**
Theme Name: Astra Child
Author: Miguel Penas
Author URI: http://wpastra.com/about/
Description: Tema child do Astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Template: astra
*/

body.woocommerce-checkout h3,
body.woocommerce-cart h3,
body.woocommerce-checkout .entry-content h3 {
    text-transform: none !important;
}

.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a), .woocommerce-js .woocommerce-product-details__short-description a {
    text-decoration: none !important;
}

body.woocommerce-cart h2,
body.woocommerce-cart .entry-content h2 {
    text-transform: none !important;
}

.woocommerce-checkout .woocommerce-additional-fields {
display: none;
}

.cart-subtotal, .woocommerce-cart-form .product-subtotal { display: none !important; }

    .ast-theme-transparent-header .ast-above-header, .ast-theme-transparent-header .ast-above-header.ast-above-header-bar {
        background-image: none;
        background-color: #000000;
    }

.additional_information_tab {
    display: none !important;
}

.radamanto-info-produto {
    margin-top: 30px;
    border-top: 1px solid #e5e5e5;
}

.radamanto-info-produto .info-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    padding: 18px 0;
    border-bottom: 1px solid #e5e5e5;
}

.radamanto-info-produto .info-icon {
    font-size: 20px;
    min-width: 30px;
}

.radamanto-info-produto .info-text strong {
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 3px;
}

.radamanto-info-produto .info-text span {
    font-size: 14px;
    color: #666;
}

.ast-mobile-popup-drawer.active .ast-mobile-popup-inner {
    background-color: #1b9c85 !important;
}

/* Criar Above Header manual no mobile */
@media (max-width: 921px){

body:before{
    content: "Envios grátis acima de 80€ para Portugal continental e ilhas.";
    display: block;
    width: 100%;
    background: #000;
    color: #fff;
    text-align: center;
    padding: 8px 10px;
    font-size: 14px;
    position: relative;
    z-index: 9999;
}

/* Empurrar o header para baixo */
.ast-header-break-point .main-header-bar {
    margin-top: 35px;
}

}
